uuid: 0164ea32-0a9b-4535-bb3c-bda04d7ce183
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 72C_fCp3_JLorvt4YLz5w9UeUuor4vY465KrhUFEBxM
id: node.box
label: Box
description: ''
targetEntityType: node
cache: true
